@media(max-width:992px){
  section.facilities .facility-container h3{
        font-size: 18px !important;
    }
    section.facilities .facility-container i{
        font-size: 50px !important;
    }
}
@media(max-width: 812px){
   section.slider img{
    height: 250px !important;
   }
   header{
    padding: 5px;
    font-size: 12px;
  }
  .header-social-media {
    text-align: center !important;
    padding: 5px 0;
  }
  .owl-carousel .owl-nav button.owl-next, 
  .owl-carousel .owl-nav button.owl-prev {
    display: none;
  }
}
@media(max-width: 767.98px){
  .header-contact{
    display: flex;
    align-items: center;
    padding: 10px 0 !important;
    }
    section.services figure img{
      width: 100%;
      height: 400px !important;
  }
  section.about-page img{
    width: 100% !important;
    height: auto; 
  }
}

@media (min-width: 768px) and (max-width: 991.98px) { 
    section.contact-page .contact-container{
        padding: 10px !important;
        margin: 0 !important;
        margin-bottom: 30px !important;
    }
 }